@charset "UTF-8";
/* CSS Document */

/*//////////----- DIARY-ARCHIVE -----//////////*/

#diary div.post-content{
	display:flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	
	width:100%;
	
	box-sizing: border-box;
	padding:5px;
}

#diary div.post-content article{
	box-sizing: border-box;
	padding:5px;
	
	width:50%;
}

@media only screen and (min-width: 760px){
	
	#diary div.post-content article{
		width:calc(100%/3);
	}
	
}

/*//////////----- DIARY-SHOW -----//////////*/

#diary div.summary{
	margin-bottom:20px;
}

#diary div.summary ul.postdata{
	margin-bottom:5px;
	
	font-size:0.8rem;
	line-height:25px;
	
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
	
	width:100%;
}

#diary div.summary ul.postdata li{
	margin-right:10px;
}

#diary div.summary ul.postdata li.update:before{
	content:"投稿日:";
}

#diary div.summary ul.postdata li.author{
	display:inline-block;
	
	box-sizing: border-box;
	padding:0 10px;
	
	background-color:#048;
	color:#fff;
}

#diary div.summary h4{
	font-weight:bold;
	
	font-size:1.25rem;
	line-height:1.5em;
	
	box-sizing: border-box;
	padding-left:15px;
	
	position: relative;
}

#diary div.summary h4:before{
	display:block;
	content:"";
	
	width:5px;
	height:20px;
	
	background-color:#048;
	
	position: absolute;
	top:7.5px;
	left:0;
}

#diary div.post-content p.thumb-diary{
	margin-bottom:20px;
}

#diary div.post-content p.thumb-diary img{
	width:auto;
	max-width: 100%;
	vertical-align: bottom;
}

/*//////////----- CAST-TARGET -----//////////*/

.cast-target{
	box-sizing: border-box;
	padding:10px;
	border:solid 1px #048;
	
	display:flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	
	width:100%;
	
	margin:30px 0 20px;
	
	background-color:#fff;
	color:#000;
}

.cast-target p.thumbnail{
	width:120px;
}

.cast-target p.thumbnail img{
	width:100%;
	vertical-align: bottom;
}

.cast-target div.text{
	width:calc(100% - 120px);
	
	box-sizing: border-box;
	padding-left:10px;
}

.cast-target div.text h4{
	font-size:1.0rem;
	line-height:30px;
	font-weight:bold;
}

.cast-target div.text h4 span.age{
	font-size:0.8rem;
	line-height:25px;
	font-weight:normal;
}

.cast-target div.text h4 span.age:before{
	content:"（";
}

.cast-target div.text h4 span.age:after{
	content:"）";
}

.cast-target div.text ul.size{
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
	
	width:100%;
}

.cast-target div.text ul.size li{
	font-size:0.8rem;
	line-height:25px;
}

.cast-target div.text ul.size li:after{
	content:"/";
	
	font-size:0.6rem;
	line-height:25px;
	
	box-sizing: border-box;
	padding:0 1.5px;
}

.cast-target div.text ul.size li:last-child:after{
	display:none;
}

.cast-target div.text ul.size li:before{
	font-size:0.6rem;
	line-height:25px;
}

.cast-target div.text ul.size li.tall:before{
	content:"T:";
}

.cast-target div.text ul.size li.bust:before{
	content:"B:";
}

.cast-target div.text ul.size li.bust span.cup{
	font-size:0.6rem;
	line-height:25px;
}

.cast-target div.text ul.size li.bust span.cup:before{
	content:"_";
}

.cast-target div.text ul.size li.waist:before{
	content:"W:";
}

.cast-target div.text ul.size li.hip:before{
	content:"H:";
}

.cast-target div.text ul.feature{
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
	
	width:100%;
}

.cast-target div.text ul.feature li{
	width:calc(50% - 2.5px);
	max-width: 80px;
	
	font-size:0.6rem;
	line-height:15px;
	
	text-align: center;
	
	background-color:#048;
	color:#fff;
}

.cast-target div.text ul.feature li:nth-child(odd){
	margin-right:2.5px;
}

.cast-target div.text ul.feature li:nth-child(even){
	margin-left:2.5px;
}

.cast-target div.text p.excerpt{
	font-size:0.8rem;
	line-height:1.75em;
	
	margin-top:10px;
}

.cast-target div.text ul.btn{
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
	
	width:100%;
	max-width: 180px;
	
	margin-top:10px;
}

.cast-target div.text ul.btn li{
	width:100%;
	max-width: calc(50% - 2.5px);
	
	font-size:0.6rem;
	line-height:25px;
}

.cast-target div.text ul.btn li:nth-child(odd){
	margin-right:2.5px;
}

.cast-target div.text ul.btn li:nth-child(even){
	margin-left:2.5px;
}

.cast-target div.text ul.btn li:last-child{
	margin-bottom:0;
	margin-right:0;
}

.cast-target div.text ul.btn li a{
	display:block;
	
	background-color:#000;
	color:#fff;
	
	box-sizing: border-box;
	padding:0 10px;
	
	background-image: url("../images/icon-arrow-right.png");
	background-repeat: no-repeat;
	background-size: 7.5px;
	background-position: center right 2.5px;
	
	border-radius:2.5px;
}

.cast-target div.text ul.btn li a:hover{
	opacity: 0.8;
	text-decoration: none;
}